SpriteLibrary

Sprite PutPictureBoxLocation Method

Put the Sprite at a specified location, using the dimentions of the PictureBox. You want to use this if you got your X/Y position from a mouse-click. Otherwise, this is the harder way to track things, particularly if your window can resize. Use PutBaseImageLocation instead.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void PutPictureBoxLocation(
    	Point NewLocationOnPictureBox
    )

#### Parameters

NewLocationOnPictureBox
  Type: System.Drawing
  Point
  A point on the PictureBox

See Also

#### Reference

Sprite Class
SpriteLibrary Namespace